Template:Langs/styles.css: Difference between revisions

No edit summary
No edit summary
Line 8: Line 8:
.langs-language-name {
.langs-language-name {
color: #840000;
color: #840000;
}
.langs {
display: none;
}
}

Revision as of 04:36, 18 September 2025

.langs-in {
	background-color: #fff4f6;
	border: 1px solid #eeb1b1;
	margin-bottom: -1px;
	padding: 5px;
}

.langs-language-name {
	color: #840000;
}

.langs {
	display: none;
}